/* Layout */

body > .container {
  overflow: hidden;
  position: relative;
  width: 1180px;
  margin: 0 auto;
}

body > .container > .article > .header {
  overflow: show;
  position: relative;
  margin: 0 0 35px 0;
  background-color: #005fa5; /* Old browsers */
  background-image: url("../images/header-background.png"), -moz-linear-gradient(top, #005fa5 0%, #0092cd 100%); /* FF3.6+ */
  background-image: url("../images/header-background.png"), -webkit-linear-gradient(top, #005fa5 0%,#0092cd 100%); /* Chrome10+,Safari5.1+ */
  background-image: url("../images/header-background.png"), -o-linear-gradient(top, #005fa5 0%,#0092cd 100%); /* Opera 11.10+ */
  background-image: url("../images/header-background.png"), -ms-linear-gradient(top, #005fa5 0%,#0092cd 100%); /* IE10+ */
  background-image: url("../images/header-background.png"), linear-gradient(to bottom, #005fa5 0%,#0092cd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005fa5', endColorstr='#0092cd',GradientType=0); /* IE6-9 */
}

  body > .container > .article > .header > .title {
    display: inline-block;
    overflow: show;
    position: relative;
    z-index: 5;
    margin: 145px 0 35px 0;
  }

  body > .container > .article > .header > .title > h1 {
    position: relative;
    display: block;
    max-width: 350px;
    margin: 0 -350px 0 120px;
    padding: 10px 30px;
    background-color: #ffffff;
    -webkit-box-shadow:  1px 1px 0 1px rgba(0, 0, 0, 0.2);
    box-shadow:  1px 1px 0 1px rgba(0, 0, 0, 0.2);
    font-family: "Volkhov", serif;
    line-height: 1.2;
  }

  body > .container > .article > .header > .images {
    float: right;
    margin: 35px 120px 35px 0;
    background-color: #ffffff;
  }

  body > .container > .article > .content {
    float: right;
    position: relative;
    margin: 0 120px 0 0;
    width: 615px;
  }


/* Image carousel */
body .article .images > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

body .article .images .caption {
  height: 51px;
  padding: 0 56px 0 0;
  border-bottom: 1px solid #d9d9d9;
  font-family: "Volkhov", serif;
  font-style: italic;
  line-height: 51px;
}

body .article .images > .carousel-control.left,
body .article .images > .carousel-control.right {
  display: block;
  position: absolute;
  overflow: hidden;
  bottom: 1px;
  height: 0;
  width: 0;
  padding: 51px 0 0 23px;
  line-height: 51px;
  text-align: center;
  background-color: #ffffff;
  background-position: center 0;
  background-repeat: no-repeat;
}

  body .article .images > .carousel-control.left:hover,
  body .article .images > .carousel-control.left:focus,
  body .article .images > .carousel-control.right:hover,
  body .article .images > .carousel-control.right:focus {
    background-position: center -51px;
  }


body .article .images > .carousel-control.left {
  right: 23px;
  background-image: url("../images/arrow-left.png");
  background-position: left 0;
}

  body .article .images > .carousel-control.left:hover,
  body .article .images > .carousel-control.left:focus {
    background-position: left -51px;
  }

body .article .images > .carousel-control.right {
  right: 0;
  background-image: url("../images/arrow-right.png");
  background-position: right 0;
}

  body .article .images > .carousel-control.right:hover,
  body .article .images > .carousel-control.right:focus {
    background-position: right -51px;
  }


.aside {
  clear: left;
  width: 255px;
  margin: 0 0 0 120px;
}

  .aside h2 {
    margin: 0;
    padding: 12px 25px;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
  }


/* Menu */
.aside .nav .menu {
  margin: 0 0 60px 0;
  padding: 0;
  border-bottom: 1px solid #d9d9d9;
  list-style-type: none;
}

  .aside .nav .menu li {
    border-top: 1px solid #d9d9d9;
  }

  .aside .nav .menu a {
    display: block;
    padding: 10px 25px;
  }


/* Videos */
.aside .videos {
  margin: 0 0 60px 0;
  padding: 0;
  list-style-type: none;
}

  .aside .videos a {
    display: block;
    margin: 0 0 20px 0;
    padding: 0 25px;
    color: #1f1f1f;
    line-height: 1.2;
    font-family: "Volkhov", serif;
    font-style: italic;
  }

    .aside .videos a:hover, .aside .videos a:focus {
      color: #28beee;
    }

  .aside .videos a img {
    display: block;
    margin: 0 -25px 10px -25px;
  }


/* Documents */
.aside .documents {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #d9d9d9;
  list-style-type: none;
}

  .aside .documents li {
    border-top: 1px solid #d9d9d9;
  }

  .aside .documents a {
    display: block;
    padding: 8px 25px;
  }
